﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ActivityLogger.Datalayer", "ActivityLogger.Datastore\ActivityLogger.Datalayer.csproj", "{E0FF6EA6-409D-4996-A621-B16795BE3D16}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ActivityLogger.Tracing", "ActivityLogger.Tracing\ActivityLogger.Tracing.csproj", "{D5B27C99-C31B-457F-81A2-94C08E00367F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ActivityLogger.Sandbox", "ActivityLogger.Sandbox\ActivityLogger.Sandbox.csproj", "{EDBA1D82-E425-43D2-97DF-F703ED6DBCC0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ActivityLogger.GUI", "ActivityLogger.GUI\ActivityLogger.GUI.csproj", "{2E62C549-A2F9-47F0-AE84-521CB6441538}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		PreRelease|Any CPU = PreRelease|Any CPU
		PreRelease|Mixed Platforms = PreRelease|Mixed Platforms
		PreRelease|x86 = PreRelease|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E0FF6EA6-409D-4996-A621-B16795BE3D16}.Debug|Any CPU.ActiveCfg = Debug|x86
		{E0FF6EA6-409D-4996-A621-B16795BE3D16}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{E0FF6EA6-409D-4996-A621-B16795BE3D16}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{E0FF6EA6-409D-4996-A621-B16795BE3D16}.Debug|x86.ActiveCfg = Debug|x86
		{E0FF6EA6-409D-4996-A621-B16795BE3D16}.Debug|x86.Build.0 = Debug|x86
		{E0FF6EA6-409D-4996-A621-B16795BE3D16}.PreRelease|Any CPU.ActiveCfg = PreRelease|x86
		{E0FF6EA6-409D-4996-A621-B16795BE3D16}.PreRelease|Mixed Platforms.ActiveCfg = PreRelease|x86
		{E0FF6EA6-409D-4996-A621-B16795BE3D16}.PreRelease|Mixed Platforms.Build.0 = PreRelease|x86
		{E0FF6EA6-409D-4996-A621-B16795BE3D16}.PreRelease|x86.ActiveCfg = PreRelease|x86
		{E0FF6EA6-409D-4996-A621-B16795BE3D16}.PreRelease|x86.Build.0 = PreRelease|x86
		{E0FF6EA6-409D-4996-A621-B16795BE3D16}.Release|Any CPU.ActiveCfg = Release|x86
		{E0FF6EA6-409D-4996-A621-B16795BE3D16}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{E0FF6EA6-409D-4996-A621-B16795BE3D16}.Release|Mixed Platforms.Build.0 = Release|x86
		{E0FF6EA6-409D-4996-A621-B16795BE3D16}.Release|x86.ActiveCfg = Release|x86
		{E0FF6EA6-409D-4996-A621-B16795BE3D16}.Release|x86.Build.0 = Release|x86
		{D5B27C99-C31B-457F-81A2-94C08E00367F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5B27C99-C31B-457F-81A2-94C08E00367F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5B27C99-C31B-457F-81A2-94C08E00367F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D5B27C99-C31B-457F-81A2-94C08E00367F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D5B27C99-C31B-457F-81A2-94C08E00367F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D5B27C99-C31B-457F-81A2-94C08E00367F}.PreRelease|Any CPU.ActiveCfg = PreRelease|Any CPU
		{D5B27C99-C31B-457F-81A2-94C08E00367F}.PreRelease|Any CPU.Build.0 = PreRelease|Any CPU
		{D5B27C99-C31B-457F-81A2-94C08E00367F}.PreRelease|Mixed Platforms.ActiveCfg = PreRelease|Any CPU
		{D5B27C99-C31B-457F-81A2-94C08E00367F}.PreRelease|Mixed Platforms.Build.0 = PreRelease|Any CPU
		{D5B27C99-C31B-457F-81A2-94C08E00367F}.PreRelease|x86.ActiveCfg = PreRelease|Any CPU
		{D5B27C99-C31B-457F-81A2-94C08E00367F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5B27C99-C31B-457F-81A2-94C08E00367F}.Release|Any CPU.Build.0 = Release|Any CPU
		{D5B27C99-C31B-457F-81A2-94C08E00367F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D5B27C99-C31B-457F-81A2-94C08E00367F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D5B27C99-C31B-457F-81A2-94C08E00367F}.Release|x86.ActiveCfg = Release|Any CPU
		{EDBA1D82-E425-43D2-97DF-F703ED6DBCC0}.Debug|Any CPU.ActiveCfg = Debug|x86
		{EDBA1D82-E425-43D2-97DF-F703ED6DBCC0}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{EDBA1D82-E425-43D2-97DF-F703ED6DBCC0}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{EDBA1D82-E425-43D2-97DF-F703ED6DBCC0}.Debug|x86.ActiveCfg = Debug|x86
		{EDBA1D82-E425-43D2-97DF-F703ED6DBCC0}.Debug|x86.Build.0 = Debug|x86
		{EDBA1D82-E425-43D2-97DF-F703ED6DBCC0}.PreRelease|Any CPU.ActiveCfg = PreRelease|x86
		{EDBA1D82-E425-43D2-97DF-F703ED6DBCC0}.PreRelease|Mixed Platforms.ActiveCfg = PreRelease|x86
		{EDBA1D82-E425-43D2-97DF-F703ED6DBCC0}.PreRelease|Mixed Platforms.Build.0 = PreRelease|x86
		{EDBA1D82-E425-43D2-97DF-F703ED6DBCC0}.PreRelease|x86.ActiveCfg = PreRelease|x86
		{EDBA1D82-E425-43D2-97DF-F703ED6DBCC0}.Release|Any CPU.ActiveCfg = Release|x86
		{EDBA1D82-E425-43D2-97DF-F703ED6DBCC0}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{EDBA1D82-E425-43D2-97DF-F703ED6DBCC0}.Release|x86.ActiveCfg = Release|x86
		{EDBA1D82-E425-43D2-97DF-F703ED6DBCC0}.Release|x86.Build.0 = Release|x86
		{2E62C549-A2F9-47F0-AE84-521CB6441538}.Debug|Any CPU.ActiveCfg = Debug|x86
		{2E62C549-A2F9-47F0-AE84-521CB6441538}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{2E62C549-A2F9-47F0-AE84-521CB6441538}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{2E62C549-A2F9-47F0-AE84-521CB6441538}.Debug|x86.ActiveCfg = Debug|x86
		{2E62C549-A2F9-47F0-AE84-521CB6441538}.Debug|x86.Build.0 = Debug|x86
		{2E62C549-A2F9-47F0-AE84-521CB6441538}.PreRelease|Any CPU.ActiveCfg = PreRelease|x86
		{2E62C549-A2F9-47F0-AE84-521CB6441538}.PreRelease|Mixed Platforms.ActiveCfg = PreRelease|x86
		{2E62C549-A2F9-47F0-AE84-521CB6441538}.PreRelease|Mixed Platforms.Build.0 = PreRelease|x86
		{2E62C549-A2F9-47F0-AE84-521CB6441538}.PreRelease|x86.ActiveCfg = PreRelease|x86
		{2E62C549-A2F9-47F0-AE84-521CB6441538}.PreRelease|x86.Build.0 = PreRelease|x86
		{2E62C549-A2F9-47F0-AE84-521CB6441538}.Release|Any CPU.ActiveCfg = Release|x86
		{2E62C549-A2F9-47F0-AE84-521CB6441538}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{2E62C549-A2F9-47F0-AE84-521CB6441538}.Release|Mixed Platforms.Build.0 = Release|x86
		{2E62C549-A2F9-47F0-AE84-521CB6441538}.Release|x86.ActiveCfg = Release|x86
		{2E62C549-A2F9-47F0-AE84-521CB6441538}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
